seo:
  title: 10k commits
  description: >-
    GitLab recently grow past 10k commits. And even more amazing is that almost
    half of them were made during last year.
  ogTitle: 10k commits
  ogDescription: >-
    GitLab recently grow past 10k commits. And even more amazing is that almost
    half of them were made during last year.
  noIndex: false
  ogImage: images/blog/hero-images/logoforblogpost.jpg
  ogUrl: https://about.gitlab.com/blog/10k-commits
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/10k-commits
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "10k commits",
            "author": [{"@type":"Person","name":"Dmitriy Zaporozhets"}],
            "datePublished": "2014-06-10",
          }

content:
  title: 10k commits
  description: >-
    GitLab recently grow past 10k commits. And even more amazing is that almost
    half of them were made during last year.
  authors:
    - Dmitriy Zaporozhets
  heroImage: images/blog/hero-images/logoforblogpost.jpg
  date: '2014-06-10'
  body: >-



    ![flyer](https://about.gitlab.com/images/10k/flyer_10k.png)


    <!--more-->


    Dear contributors,


    GitLab recently grow past 10k commits. And even more amazing is that almost
    half of them were made during last year. So 10,000 commits made by more than
    [600 contributors](http://contributors.gitlab.com/) for the past 3 years.
    But it's not only about commits. There are more than 6,000 closed issues on
    issue trackers. And lot of [feature requests](http://feedback.gitlab.com/)
    on feature request forum. And tons of discussion on the mailinglist, blogs,
    twitter and irc. That's huge amount of work done for an open source
    project. 


    I would want to thank all people who took part in GitLab progress during
    last 3 years. I am proud to say that we've grown such a good open source
    community together. 


    Thanks everyone!

    Dmitriy on behalf of the [core team](https://www.gitlab.com/core-team/)
  category: Company
config:
  slug: 10k-commits
  featured: false
  template: BlogPost
